{
	"name": "form/nc/erp-sync/cxml/rec.json",
	"tab": "order-sales",
	"table": {
		"order-sales": true
	},
	"compare_field": {
		"order-sales": "order_id",
		"order_row-sales": "order_id",
		"order-purchase": "order_id",
		"order_row-purchase": "order_id",
		"product": "product_id",
		"company": "company_id",
		"company-supplier": "company_id"
	},
	"import_allowed": { "order-sales": true, "order-sales-import": true },
	"one_row_select": {},
	"save_row_table": {
		"order-sales": "order_row-sales",
		"order-purchase": "order_row-purchase",
		"order-invoice": "order_row-invoice"
	},
	"overwrite_export": {
		"product": true,
		"company": true,
		"company-supplier": true,
		"order-sales": true,
		"order-purchase": true
	},
	"export_allowed": {
		"product": true,
		"company": true,
		"company-supplier": true,
		"order-sales": true,
		"order_row-sales": true,
		"order-purchase": true,
		"order_row-purchase": true
	},
	"update_allowed": {
		"product": true,
		"company": true,
		"company-supplier": true,
		"order-sales": true,
		"order_row-sales": true,
		"order-purchase": true,
		"order_row-purchase": true
	}
}
